<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>


<head profile="http://dublincore.org/documents/dcq-html/">

<title>Geschichte der Caritas - Caritas Mannheim</title>
<link rel="schema.DC" href="http://purl.org/dc/elements/1.1/">
<link rel="schema.DCTERMS" href="http://purl.org/dc/terms/">
<link href="caritas_mannheim.css" rel="stylesheet" type="text/css">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="DC.title" content="Geschichte der Caritas - Caritas Mannheim">
<meta name="robots" content="all">
<meta name="DC.creator" content="Caritasverband Mannheim e.V.">
<meta name="DC.subject" content="Geschichte der Caritas">
<meta name="DC.description" content="Die Geschichte der Caritas">
<meta name="DC.publisher" content="Caritasverband Mannheim e.V.">
<meta name="DC.contributor" content="Caritasverband Mannheim e.V.">
<meta name="DC.date" content="2007-05-15T08:49:37+02:00" scheme="DCTERMS.W3CDTF">
<meta name="DC.type" content="Text" scheme="DCTERMS.DCMIType">
<meta name="DC.format" content="text/html" scheme="DCTERMS.IMT">
<meta name="DC.identifier"
      content="http://www.kath.de/caritasverband_Mannheim/geschichte_der_caritas.php"
      scheme="DCTERMS.URI">
<meta name="DC.source"
      content="http://www.w3.org/TR/html401/struct/global.html#h-7.4.4"
      scheme="DCTERMS.URI">
<meta name="DC.language" content="de" scheme="DCTERMS.RFC3066">
<meta name="DC.relation" content="http://dublincore.org/" scheme="DCTERMS.URI">
<meta name="DC.coverage" content="Munich" scheme="DCTERMS.TGN">
<meta name="DC.rights" content="Alle Rechte liegen beim Autor">

</head>




<body bgcolor="#fffffd" leftmargin="6" topmargin="6" marginwidth="6" marginheight="6">
<table width="100%" border="0" cellspacing="0" cellpadding="6">
  <tr>
    <td width="100" align="left" valign="top" height="3"> 
      <table width="216" border="0" cellpadding="0" cellspacing="0">
        <tr valign="top" align="left"> 
          <td width="8"><img src="../lexikon/liturgie/boxtopleftcorner.gif" width="8" height="8" alt=""></td>
          <td width="200" background="../lexikon/liturgie/boxtop.gif"><img src="../lexikon/liturgie/boxtop.gif" alt="" width="8" height="8"></td>
          <td width="8"><img src="../lexikon/liturgie/boxtoprightcorner.gif" width="8" height="8" alt=""></td>
        </tr>
        <tr valign="top" align="left"> 
          <td background="../lexikon/liturgie/boxtopleft.gif"><img src="../lexikon/liturgie/boxtopleft.gif" width="8" height="8" alt=""></td>
          <td bgcolor="#E2E2E2"><font face="Arial, Helvetica, sans-serif"><strong>Inhaltsverzeichnis
                <br>
                Caritas-Lexikon
          </strong></font></td>
          <td background="../lexikon/liturgie/boxtopright.gif"><img src="../lexikon/liturgie/boxtopright.gif" width="8" height="8" alt=""></td>
        </tr>
        <tr valign="top" align="left"> 
          <td><img src="../lexikon/liturgie/boxdividerleft.gif" width="8" height="13" alt=""></td>
          <td background="../lexikon/liturgie/boxdivider.gif"><img src="../lexikon/liturgie/boxdivider.gif" alt="" width="8" height="13"></td>
          <td><img src="../lexikon/liturgie/boxdividerright.gif" width="8" height="13" alt=""></td>
        </tr>
        <tr valign="top" align="left"> 
          <td background="../lexikon/liturgie/boxleft.gif"><img src="../lexikon/liturgie/boxleft.gif" width="8" height="8" alt=""></td>
          <td class="V10"> <?php include("az.html"); ?> </td>
          <td background="../lexikon/liturgie/boxright.gif"><img src="../lexikon/liturgie/boxright.gif" width="8" height="8" alt=""></td>
        </tr>
        <tr valign="top" align="left"> 
          <td><img src="../lexikon/liturgie/boxbottomleft.gif" width="8" height="8" alt=""></td>
          <td background="../lexikon/liturgie/boxbottom.gif"><img src="../lexikon/liturgie/boxbottom.gif" width="8" height="8" alt=""></td>
          <td><img src="../lexikon/liturgie/boxbottomright.gif" width="8" height="8" alt=""></td>
        </tr>
      </table>
    </td>
    <td rowspan="2" valign="top">
      <table width="100%" border="0" cellpadding="0" cellspacing="0">
        <tr valign="top" align="left"> 
          <td width="8"><img src="../lexikon/liturgie/boxtopleftcorner.gif" width="8" height="8" alt=""></td>
          <td background="../lexikon/liturgie/boxtop.gif" colspan="2"><img src="../lexikon/liturgie/boxtop.gif" alt="" width="8" height="8"></td>
          <td width="8"><img src="../lexikon/liturgie/boxtoprightcorner.gif" width="8" height="8" alt=""></td>
        </tr>
        <tr valign="top" align="left"> 
          <td background="../lexikon/liturgie/boxtopleft.gif" width="8"><img src="../lexikon/liturgie/boxtopleft.gif" width="8" height="8" alt=""></td>
          <td bgcolor="#E2E2E2" colspan="2"> 
            <h1><font face="Arial, Helvetica, sans-serif">Geschichte der Caritas</font> </h1>
          </td>
          <td background="../lexikon/liturgie/boxtopright.gif" width="8"><img src="../lexikon/liturgie/boxtopright.gif" width="8" height="8" alt=""></td>
        </tr>
        <tr valign="top" align="left"> 
          <td width="8"><img src="../lexikon/liturgie/boxdividerleft.gif" width="8" height="13" alt=""></td>
          <td background="../lexikon/liturgie/boxdivider.gif" colspan="2"><img src="../lexikon/liturgie/boxdivider.gif" alt="" width="8" height="13"></td>
          <td width="8"><img src="../lexikon/liturgie/boxdividerright.gif" width="8" height="13" alt=""></td>
        </tr>
        <tr valign="top" align="left"> 
          <td width="8" height="2187" background="../lexikon/liturgie/boxleft.gif"><img src="../lexikon/liturgie/boxleft.gif" width="8" height="8" alt=""></td>
          <td class="L12" width="70%">		  <table width="100%" border="0" cellspacing="0" cellpadding="0">
            <tr>
              <td width="66%"><span class="&uuml;berschrift"><img src="images-caritas-mannheim/caritas_mannheim_iconpunkt.gif" width="12" height="12"> Begriffsbestimmung:</span><span class="text"></span> </td>
              <td valign=middle width="34%"><img src="images-caritas-mannheim/caritas_mannheim_image_pdf.jpg" width="30" height="30"> <span class="link">Als
                PDF-Datei ausgeben</span></td>
            </tr>
          </table>            <p><span class="text">		      Der Begriff Caritas leitet sich vom lat. <strong>&#8222;carus&#8220;</strong> ab,
              was soviel wie &#8222;lieber, teuer, wert&#8220; bedeutet. Darin
              spiegelt sich das Selbstverst&auml;ndnis der heutigen verbandlich
              organisierten Caritas wieder: Der Mitmensch ist eine Person, die
              unter allen Umst&auml;nde zu achten und zu lieben ist. Caritas
              bedeutet w&ouml;rtlich Liebe. Das in Griechisch abgefasste Neue
              Testament benutzt f&uuml;r diese Liebe den Ausdruck agape, ein
              Begriff der heute noch f&uuml;r &ouml;kumenische Mahlfeiern nach
              Gottesdiensten, vor allem Ostern, gebr&auml;uchlich ist. Als das
              Neue Testament ins Lateinische (Vulgata) &uuml;bersetzt wurde,
              nutzten die Verfasser fortan den Begriff <strong>Caritas</strong>. Bei den R&ouml;mern
              stand der Begriff f&uuml;r die aus der <strong>Hochachtung</strong> gegen&uuml;ber
              dem Mitmenschen entspringende Zuneigung. 
              Drei Bedeutungen impliziert der heutige Sprachgebrauch des Begriffes
                Caritas: Die erste Bedeutung spiegelt sich bereits im Titel der
                ersten von Papst Benedikt XVI. verfassten Enzyklika wieder: &#8222;Gott
                ist die Liebe&#8220; (Deus caritas est). <br>
                (1: theologische Bedeutung) Dementsprechend meint caritas die
                g&ouml;ttliche
              Liebe zu seinen Gesch&ouml;pfen und seiner Sch&ouml;pfung. Die
              Bibel fasst es kurz: Gott ist die Liebe (1 Joh 4,8) <br>
              (2: weite Bedeutung) Neben dieser g&ouml;ttlichen Liebe meint Caritas
              in einem weiteren Sinne die N&auml;chstenliebe des einzelnen Menschen
              und <br>
              (3: allgemein&uuml;bliche Bedeutung) im eigentlichen engeren Sinne
              die in Werken und Verb&auml;nden wie der Caritas und der Diakonie
            organisierte kirchliche Liebest&auml;tigkeit.<br>
            <br>
            </span><span class="&uuml;berschrift"><img src="images-caritas-mannheim/caritas_mannheim_iconpunkt.gif" width="12" height="12"> Theologische
            Bedeutung</span><span class="&uuml;berschrift">:</span><span class="text"><br>
              <br>
              Gott liebt seine Gesch&ouml;pfe und will um jeden Preis deren Gl&uuml;ck
              und Heil. Diese Liebe Gottes ist bedingungslos und unwiderufbar.
              Lev 19,18: Grundlegend ist bereits f&uuml;r das Alte Testament
              der Heilswille Gottes: Er erbarmt sich immer seines Volkes. Der
              bekannteste Ausdruck daf&uuml;r ist der Exodus (Link). Da Gott
              diese Liebe gegen&uuml;ber seinem Volk erm&ouml;glicht, fordert
              er sie auch von seinem Volk: &#8222;du sollst deinen N&auml;chsten
              lieben wie dich selbst, ich bin Jahwe&#8220; (Lev 19,18). <br>
              Jesus als die personifizierte Liebe Gottes sah sich vor allem zu
              den Armen und Schwachen gesendet. Daf&uuml;r gibt es in der Bibel
              zahlreiche Belege. Und in diese Sendung bezieht Jesus seine J&uuml;nger
              und mit ihnen alle getauften Christen mit ein. Die N&auml;chstenliebe
              ist neben der Gottesliebe sein zentrales Hauptgebot (Mt 22,34-40)<br>
              Und somit ist die caritas dei, die Liebe Gottes beides zugleich:
              Sie ist zum einen der Auftrag, die Sendung des einzelnen Christen
              besonders zu den Armen und Schwachen, mit dem Ziel, sich f&uuml;r
              Ihr Heil und Gl&uuml;ck einzusetzen. Zum anderen stellt die unbedingte
              Liebe Gottes auch die Kraftquelle des Christen dar, diesen oftmals
              aufreibenden und kr&auml;ftezehrenden Einsatz f&uuml;r den N&auml;chsten
              durchzuhalten. Diese Spannung von Herausforderung und Kraftquelle
              meint die biblisch ausgedr&uuml;ckte &#8222;Teilnahme am Leben
            Gottes&#8220;.</span></p>
            <p class="text"><span class="&uuml;berschrift"><img src="images-caritas-mannheim/caritas_mannheim_iconpunkt.gif" width="12" height="12"> Geschichte
                der Caritas im Alten Testament:</span><br>
                <br>
                Bereits die Propheten des Alten Testamentes kritisieren die Reichen
                und M&auml;chtigen und setzen sich f&uuml;r einen gerechte, die
                Armen ber&uuml;cksichtigende Sozialordnung ein. Es gibt einige
                Belegstellen, an denen im Alten Testament der Einsatz der Bessergestellte
                f&uuml;r die Armen gefordert wird. Die Forderung nach Freilassung
                der Sklaven und nach Schuldenerla&szlig; zeugen von einem hohen
                sozialen Ideal des Alten Testamentes. <br>
                Derjenige wird selig genannt, der sich des Schwachen annimmt.
                (Ps 41,2). Aber auch K&ouml;nige werden gezielt dazu aufgefordert,
              Ihre Macht einzusetzen, um eine gerechte Sozialordnung zu schaffen
              (Ps 72,2-4.12-14). </p>
            <p class="text"><span class="&uuml;berschrift"><img src="images-caritas-mannheim/caritas_mannheim_iconpunkt.gif" width="12" height="12"> Geschichte
                der Caritas im Neuen Testament:</span><br>
                <br>
                Jesus tut Wunder. Diese Wunder sind Zeichen einer erst verhei&szlig;enen,
              aber auch schon angebrochenen heilsamen Endzeit. Es sind die Worte
              und die Handlungen Jesu, die etwas bewirken: Sie machen Kranke
              gesund, Hungernde satt und Hoffnungslose wieder froh. Dabei richtet
              sich sein Wirken besonders an Au&szlig;enseiter: Kranke, Arme,
              Trauernde, aber auch an beruflich Ge&auml;chtete. <br>
              Die real erfahrbaren irdischen Verbesserungen sind aber nicht der
              letzte Sinn der Handlungen Jesu. Sie sind ein wichtiger und erster
              Schritt auf dem Weg des Menschen zu einem ganzheitlichen Gl&uuml;ck.
              Es geht Jesus neben diesen &auml;u&szlig;erlichen Bedingungen um
              die Seele des Menschen. Der Ausdruck &#8222;Seele&#8220; ist dabei
              die biblische Bezeichnung, f&uuml;r das, was in der heutigen Sprachwelt
              am ehesten mit dem Begriff Person ausgedr&uuml;ckt wird. Ein ganzheitliches
              Konzept vertrat Jesus also schon Jahrhunderte vor heutigen ganzheitlichen
              K&ouml;rper-Seele-Geist Ans&auml;tzen moderner Medizin. Er verband
              diese verschiedenen Dimensionen, indem er das Gebot der N&auml;chstenliebe
              untrennbar mit dem der Gottesliebe verband.<br>
              Daraus ergibt sich die Schlussfolgerung: &#8222;Was du dem Geringsten
              meiner Br&uuml;der getan hast, das hast du mir getan.&#8220; Mit
              den Augen der Caritas begegnet in jedem Menschen Christus und damit
              Gott selbst. Dadurch erh&auml;lt jeder Mensch seinen eigenen unverlierbaren
              Wert.            </p>
            <p class="text"><span class="&uuml;berschrift"><img src="images-caritas-mannheim/caritas_mannheim_iconpunkt.gif" width="12" height="12"> Geschichte
                der Caritas im Urchristentum:</span><br>
                <br>
                Das Besondere nach der Kreuzigung Jesu bestand darin, dass seine
                J&uuml;nger verk&uuml;ndigten, er sei von den Toten auferstanden.
                Diese unglaubliche Botschaft des Sieges &uuml;ber den Tod f&uuml;hrte
                und f&uuml;hrt bis heute dazu, dass Menschen sich in seinem Namen
                in Gemeinden zusammenfinden, seiner Worte gedenken und danach
                zu handeln suchen.<br>
                Eine der ersten dieser Gemeinden war die Jerusalemer Urgemeinde, &uuml;ber
              die in der Apostelgeschichte berichtet wird. Die Hauptaufgaben
              der christlichen Gemeinden sind seit jeher: Verk&uuml;ndigung (Martyria),
              Liturgie (Gottesdienst) und Diakonia (Dienst), wobei dieser Begriff
              synonym zu dem der Caritas ist (Link Begriff). (Apg 2,42-47).<br>
              Schon in den Urgemeinden finden sich erste Formen der organisierten
              Caritas:<br>
              - Gemeinsame Mahlfeiern mit bed&uuml;rftigen Gemeindemitgliedern<br>
              - Die Bestellung von Armenpflegern (Apg 6,1-6)<br>
              - Die Regelung der Versorgung von Witwen (1 Tim 5,9-16)<br>
              - Die Finanzielle Unterst&uuml;tzung von armen Gemeinden durch
              Kollekten (R&ouml;m 15,25-31)<br>
              - Diese gemeindliche organisierte Caritas wurde im Laufe der Kirchengeschichte
              in verbandliche Formen transferiert. Wie diese Entwicklung ablief,
              das soll im Folgenden Kapitel aufgezeigt werden:</p>
            <p><span class="&uuml;berschrift"><img src="images-caritas-mannheim/caritas_mannheim_iconpunkt.gif" width="12" height="12"> Geschichte
                der Caritas bis in die Neuzeit:</span><span class="text"><br>
                <br>
                In den ersten Jahrhunderten gewinnt zunehmend das Amt des Diakons
              an Bedeutung. Sein Amt ist die erste kirchliche Organisation der
              Armenpflege. Der Diakon k&uuml;mmert sich um das Netz sozialer
              Hilfen f&uuml;r Weisen, Witwen, Kranke und zahlreiche andere Hilfsbed&uuml;rftige.
              Auf der anderen Seite k&uuml;mmert er sich auch um die Beschaffung
              der n&ouml;tigen Finanzmittel bei den Wohlhabenden. Gesch&auml;tzt
              war bei den Heiden der Dienst der christlichen Gemeinden, Unbekannte
              Verstorbene ohne Hinterbliebene zu bestatten und in Katastrophenf&auml;llen,
              wie etwa bei Ausbruch der Pest, zu helfen. Unterstellt war der
              Diakon dem Bischof, womit sich bereits andeutet, dass diese Aufgabe
              hohe Priorit&auml;t genoss. <br>
              Als die Pfarreien mit den Pfarrern als Leitern entstanden, gingen
              die caritativen Aufgaben vom Bischof auf die Pfarrer &uuml;ber: &#8222;Jede
              Pfarrei sorge f&uuml;r ihre armen und bed&uuml;rftigen Mitglieder
              nach Kr&auml;ften durch entsprechenden Unterhalt; die Ortspriester
              sowohl wie die Pfarrangeh&ouml;rigen sollen f&uuml;r ihren bed&uuml;rftigen
              Br&uuml;der sorgen.&#8220; (Synode von Tours 567). <br>
              In der Folgezeit &uuml;bernehmen vor allem die M&ouml;nche und
              Br&uuml;derschaften die caritativen Aufgaben. Dies geschieht in
              von ihnen geleiteten Anstalten wie den Spit&auml;lern oder in den
              Kl&ouml;stern selbst. Nach dem Konzil von Trient (1545) gewinnen
              auch Schwesterngemeinschaften, wie etwa die Gr&uuml;ndungen des
              Vinzenz von Paul, an Bedeutung. <br>
              Einen entscheidenden Impuls gaben die Entwicklungen an der Wende
              zum 19. Jahrhunderts: Die Industrialisierung auf der einen und
              die Relativierung der F&uuml;rsorgepflichten in der Familie aufgrund
              der preu&szlig;ischen Sozialreform andererseits. Soziale Not und
              Armut drangen zunehmend ins &ouml;ffentliche Bewusstsein. Die staatliche
              Hilfestellung bestand allerdings in einer notd&uuml;rftigen Versorgung,
              ohne mit einem umfassenden Gesamtkonzept gegen die Problematik
              vorzugehen. Zu den wenigen vom Staat gegr&uuml;ndeten Anstalten
              geh&ouml;rten deshalb vor allem Irrenanstalten. Die Ma&szlig;nahmen
              des Staates waren &Uuml;bergangsl&ouml;sungen. Die Kirchen, deren
              Einheit mit dem Staat durch die S&auml;kularisierung der kirchlichen
              G&uuml;ter 1803 beendet wurde, befanden sich noch ganz im Prozess
              der Rollenfindung als Gegen&uuml;ber zum Staat, um sich als Institution
              im gro&szlig;en Rahmen der sozialen Problematik anzunehmen. <br>
              In dieser Zeit entstanden vielf&auml;ltige private Gr&uuml;ndungen
              im Arbeitsumfeld der Caritas. Ausgangspunkt waren fast ausschlie&szlig;lich
              Einzelpersonen. Zu den bekanntesten z&auml;hlen Adolf Kolping,
              Johann Hinrich Wichern, W. E. Kettler und viele Frauen, die Schwesterngemeinschaften
              f&uuml;r die Armenf&uuml;rsorge und f&uuml;r die Kranken gr&uuml;ndeten.
              Ziel dieser Vereinigungen und Gr&uuml;ndungen war es, neben der
              Linderung der sichtbaren Folgen der sozialen Mi&szlig;st&auml;nde
              auch auf deren religi&ouml;se Dimension hinzuweisen: Das Schwinden
              der christlichen Wertvorstellungen und deren Ersatz durch ausufernden
              Egoismus. Auch die Orden forcierten in dieser Zeit ihr soziales
              Engagement.<br>
              Am Ende des 19. Jahrhunderts, genauer gesagt 1897. kam es zum Zusammenschluss
              dieser teils lokalen, regional organisierten Verb&auml;nde im deutschen
              Caritasverband. Hintergrund war das Bem&uuml;hen, auf die Sozialpolitik
              Einfluss zu nehmen und so neben dem pers&ouml;nlichen Dienst am
              N&auml;chsten auch die Rahmenbedingungen f&uuml;r eine gerechte
              Sozialpolitik zu schaffen. <br>
              Durch Bismarcks Sozialgesetzgebung nahm der Staat seine Aufgabe
              in diesem Bereich zunehmend wahr und begann sogar, die privaten
              sozialen Einrichtungen zu f&ouml;rdern. Da diese schon als effiziente
              Strukturen mit ihren konkreten Einrichtungen vorhanden war, war
              es f&uuml;r den Staat kosteng&uuml;nstiger, diese zu f&ouml;rdern
              als eigene Einrichtungen aufzubauen. <br>
              Unter gleichzeitiger Wahrung der organisatorischen Unabh&auml;ngigkeit
              des Caritasverbandes kam es zu einer immer gr&ouml;&szlig;eren
              Angewiesenheit der nichtstaatlichen Tr&auml;ger auf staatliche
              F&ouml;rderung.<br>
              <br>
              </span><span class="&uuml;berschrift"><img src="images-caritas-mannheim/caritas_mannheim_iconpunkt.gif" width="12" height="12"> Geschichte
              der Caritas im 19. und 20. Jahrhundert:              </span><span class="text"><br>
              </span>
            </p>
            <p><br>
            </p>
            <p><font face="Arial, Helvetica, sans-serif"><b><font size="2"><br>
              </font></b><font size="2">&copy; Caritasverband Mannheim e.V.<b><br>
              <a href="http://www.caritas-mannheim.de/" target="_blank">http://www.caritas-mannheim.de</a>/              </b></font></font></p>
          </td>
          <td class="L12" width="30%">            <div align="right"> 
              <p align="right">     <font size="2" face="Arial, Helvetica, sans-serif">              <img src="images-caritas-mannheim/caritas_mannheim_geschichte_der_caritas_1.jpg" width="330" height="229"><br>
                  <span class="unterbild">Die Geschichte der Caritas beginnt bereits zu Zeiten<br>
                Alten Testaments. Zur Gruendung des Deustchen<br>
                Caritas Verbandes kam es aber erst 1897</span><br>
                .</font></p>
              <p><a href="http://maps.google.de/maps/ms?ie=UTF8&hl=de&msa=0&msid=112740146363501885729.000001128bd9e697fa096&ll=49.491378,8.464966&spn=0.028935,0.09407&t=h&z=14&om=1" target="_blank"><img src="images-caritas-mannheim/caritas_mannheim_google_maps_klein.jpg" width="325" height="224" border="0"></a><br>
                <span class="unterbild">Erkunden Sie</span><span class="link"><a href="http://maps.google.de/maps/ms?ie=UTF8&hl=de&msa=0&msid=112740146363501885729.000001128bd9e697fa096&ll=49.491378,8.464966&spn=0.028935,0.09407&t=h&z=14&om=1" target="_blank"> hier</a> </span><span class="unterbild">den
                Caritasverband Mannheim e.V.<br>
              mittels interaktiver Satellitenka</span><span class="text">rten.Nutzen
              Sie auch<br>
              unsere </span><span class="link">KML/Datei</span><span class="text"> f[r google earth </span></p>
              <p class="&uuml;berschrift"><span class="&uuml;berschrift"><img src="images-caritas-mannheim/caritas_mannheim_iconpunkt.gif" width="12" height="12"></span> Buchtipps
                zum Thema</p>
              <p class="text">Baldus, Manfred, Gr[ndung des Di;yesan/Caritasverbandes
                f[r das Erybistum K;ln </p>
              <p><span class="&uuml;berschrift"><img src="images-caritas-mannheim/caritas_mannheim_iconpunkt.gif" width="12" height="12"> Linktipps</span></p>
              <p><span class="text">Deutscher Caritasverband e.V. - Geschichte<br>
                  </span><span class="link"><a href="http://www.caritas.de/6135.html" target="_blank">http://www.caritas.de/6135.htm</a></span><span class="text"><a href="http://www.caritas.de/6135.html" target="_blank">l</a></span><br>
              </p>
          </div>
          </td>
          <td background="../lexikon/liturgie/boxright.gif" width="8"><img src="../lexikon/liturgie/boxright.gif" width="8" height="8" alt=""></td>
        </tr>
        <tr valign="top" align="left"> 
          <td width="8"><img src="../lexikon/liturgie/boxbottomleft.gif" width="8" height="8" alt=""></td>
          <td background="../lexikon/liturgie/boxbottom.gif" colspan="2"><img src="../lexikon/liturgie/boxbottom.gif" width="8" height="8" alt=""></td>
          <td width="8"><img src="../lexikon/liturgie/boxbottomright.gif" width="8" height="8" alt=""></td>
        </tr>
      </table>
    </td>
  </tr>
  <tr>
    <td width="100" align="left" valign="top">&nbsp;</td>
  </tr>
</table>
</body>
</html>
